## dpkg-awk 0.7.1

=== debian/changelog ===
dpkg-awk (0.7.1) unstable; urgency=low

  * Some debugging code was left in, and this messed up
    register_netscape.

 -- Adam Heath <adam.heath@usa.net>  Fri, 12 Jun 1998 14:53:57 -0500

dpkg-awk (0.7) unstable; urgency=low

  * First public release.

 -- Adam Heath <adam.heath@usa.net>  Fri, 12 Jun 1998 14:53:57 -0500
