=== debian/control ===
Source: dpkg-awk
Section: admin
Priority: optional
Maintainer: Adam Heath <adam.heath@usa.net>
Standards-Version: 2.4.0.0

Package: dpkg-awk
Architecture: all
Depends: mawk
Description: Awk script to parse /var/lib/dpkg/{status,available} and Packages
 This script can parse the dpkg database files.  It can do regular
 expressions on the fields, and only get what you want.  It can also be
 made to output certain fields.  As an added bonus, there is an option
 to sort the output.
 .
 'dpkg-awk "Status: .* installed$"  -- Package Version Status' will
 output all installed packages, with only the listed fields.
 'dpkg-awk -f=/var/lib/dpkg/available "Package:^[aA].*" -- Package Version'
 will output all available packages that start with the letter 'A.'
