## dpkg-awk 1.0.0

=== debian/changelog ===
dpkg-awk (1.0.0) frozen unstable; urgency=low

  * Added conflicts on gawk << 3.0.4.  (rc)Closes: #59157
  * Removed depends on gawk, as it appears that awk(provided by mawk or
    gawk) is sufficient.  Closes: #52350.

 -- Adam Heath <doogie@debian.org>  Mon, 28 Feb 2000 21:13:03 -0600

dpkg-awk (0.9.2) unstable; urgency=low

  * Added -of|--outform, to specify the output type(normal, and xml).

 -- Adam Heath <doogie@debian.org>  Mon,  6 Dec 1999 20:43:41 -0600

dpkg-awk (0.9.1) unstable; urgency=low

  * Changed priority to optional.  Closes: #51977

 -- Adam Heath <doogie@debian.org>  Sun,  5 Dec 1999 20:09:49 -0600

dpkg-awk (0.9) unstable; urgency=low

  * If a multiline field had no text on the first line, the field name
    was being doubled.  Fixed.
  * It a colon followed the separating colon in a paragraph, data was
    lost.  Fixed.  Closes: #50302
  * Added build depends.
  * Added -n|--numeric which allows one to specify the fields that
    are numeric in nature.  This allows for the comparison done while
    -s|--sort(ing) to be correct.  Closes: #40214
  * Added -h|--help option.  Closes: #50078
  * Now uas /usr/doc -> ../usr/share/doc symlink, txs to debhelper.

 -- Adam Heath <doogie@debian.org>  Sat,  4 Dec 1999 05:57:12 -0600

dpkg-awk (0.7.3) unstable; urgency=low

  * s/dpkg-repack/dpkg-awk/ in the manpage. Closes: #37057, #39389
  * Changed priority to optional. Closes: #37332
  * Modified to fit with FHS.

 -- Adam Heath <doogie@debian.org>  Sun,  8 Aug 1999 04:48:32 -0500

dpkg-awk (0.7.2) unstable; urgency=low

  * Removed fakeroot from the rules file.  closes: #25783
  * Removed errant '*' so that it could handle multiple ':'
    in a line.   closes: #34551
  * Lintian 1.0 clean.

 -- Adam Heath <doogie@debian.org>  Tue, 16 Mar 1999 12:22:14 -0600
