=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: dpkg-awk
 Section: admin
 Priority: optional
-Maintainer: Adam Heath <adam.heath@usa.net>
-Standards-Version: 2.4.0.0
+Maintainer: Adam Heath <doogie@debian.org>
+Standards-Version: 3.1.1
+Build-Depends: debhelper
 
 Package: dpkg-awk
 Architecture: all
-Depends: mawk
-Description: Awk script to parse /var/lib/dpkg/{status,available} and Packages
+Conflicts: gawk (<< 3.0.4)
+Description: Gawk script to parse /var/lib/dpkg/{status,available} and Packages
  This script can parse the dpkg database files.  It can do regular
  expressions on the fields, and only get what you want.  It can also be
  made to output certain fields.  As an added bonus, there is an option
