## dpkg-awk 1.0.1

=== debian/changelog ===
dpkg-awk (1.0.1) unstable; urgency=low

  * Oops.  It really does need gawk.  Closes: #64146, #64538.

 -- Adam Heath <doogie@debian.org>  Fri, 12 Jan 2001 01:42:45 -0600
