## dpkg-awk 1.0.1.0.0.1

=== debian/changelog ===
dpkg-awk (1.0.1.0.0.1) unstable; urgency=low

  * NMU
  * Rebuilt to finish /usr/doc transition. Closes: #322783

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 00:01:41 -0500
