=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: dpkg-awk
 Architecture: all
 Conflicts: gawk (<< 3.0.4)
+Depends: gawk
 Description: Gawk script to parse /var/lib/dpkg/{status,available} and Packages
  This script can parse the dpkg database files.  It can do regular
  expressions on the fields, and only get what you want.  It can also be
