=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEBVER:= $(shell dpkg-parsechangelog 2>&1|egrep ^Version|cut -d " " -f 2|cut -d "-" -f 2)
SRCVER:= $(shell dpkg-parsechangelog 2>&1|egrep ^Version|cut -d " " -f 2|cut -d "-" -f 1)

#$(shell rm -f do-bo-build)

build: build-indep
	touch $@

build-indep:
	touch $@

build-arch:
	touch $@

install: install-indep

install-indep: build-indep
	dh_clean -k -i
	dh_installdirs -i
	install -m 755 dpkg-awk debian/tmp/usr/bin/
	install -m 755 dpkg-awk.lib getlong.awk debian/tmp/usr/lib/awk/
	install -m 644 dpkg-awk.1 debian/tmp/usr/share/man/man1/

install-arch: build-arch
	dh_clean -k -a
	dh_installdirs -a

clean:
	dh_testdir
	dh_clean
	-rm -f build-indep build

binary-indep: install-indep
	dh_testdir -i
#	dh_testroot -i
#	debian/rules install-indep
#	dh_movefiles -i
	dh_installdocs -i
#	dh_installmenu -i
#	dh_installmanpages -i dpkg-awk.1
	dh_installchangelogs -i
#	dh_strip -i
#	dh_makeshlibs -i
	dh_compress -i
	dh_fixperms -i
#	dh_suidregister -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
#	dh_dirsizes -i
	dh_builddeb -i

binary-arch: install-arch
	dh_testdir -a
#	dh_testroot -a
#	debian/rules install-arch
#	dh_movefiles -a
	dh_installdocs -a
	dh_installmenu -a
	dh_installmanpages -a
	dh_installchangelogs -a
	dh_strip -a
	dh_makeshlibs -a
	dh_compress -a
	dh_fixperms -a
#	dh_suidregister -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
#	dh_dirsizes -a
	dh_builddeb -a

# Below here is fairly generic really

binary:         binary-indep


.PHONY: binary binary-arch binary-indep clean checkroot
