## dpkg-awk 1.0.1.0.0.1maemo1

=== debian/changelog ===
dpkg-awk (1.0.1.0.0.1maemo1) fremantle; urgency=low

  * Packaged for Maemo Fremantle.

 -- Murray Cumming <murrayc@openismus.com>  Tue, 28 Jul 2009 18:17:12 +0200
