## dpkg-awk 1.0.1.0.0.2

=== debian/changelog ===
dpkg-awk (1.0.1.0.0.2) unstable; urgency=low

  * NMU
  * Correct typos in manpage. Closes: #362045, #104331
  * Remove 'commented out' -of|--outform option from manpage.
    Closes: #247460
  * Remove conflicts on ancient gawk version. Closes: #64358
  * Unset POSIXLY_CORRECT because dpkg-awk needs gawk extensions.
    Closes: #170375

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Wed, 16 Jul 2008 20:41:17 +0200
