## dpkg-awk 1.0.3

=== debian/changelog ===
dpkg-awk (1.0.3) unstable; urgency=low

  * debian/control:
    - add Vcs-* fields
      + dpkg-awk is now maintained in a GIT repository (git.debian.org)
  * debian/rules:
    - remove commented lines
    - merge 'rm -f' into dh_clean
    - rename build-indep target to build-stamp

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 14 Nov 2008 14:55:14 +0000

dpkg-awk (1.0.2) unstable; urgency=low

  * New maintainer (Closes: #491857).
  * dpkg-awk.lib: it's AWK instead of shell code.
  * debian/control:
    - change the Section to devel
    - bump Standards-Version to 3.8.0
    - bump debhelper version from 1 to 7 and add compat file
    - add gawk to Build-Depends-Indep
  * debian/copyright:
    - switch to new format
    - debian/* is under the GPL-2 license
  * debian/rules: update as it was a bit rusty
  * Add debian/install file.
  * Fix lintian 'hyphen-used-as-minus-sign'.

 -- Iulian Udrea <iulian@ubuntu.com>  Wed, 12 Nov 2008 12:12:00 +0000
