=== debian/control ===
Source: dpkg-awk
Section: devel
Priority: optional
Maintainer: Iulian Udrea <iulian@ubuntu.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: gawk
Vcs-Git: git://git.debian.org/git/collab-maint/dpkg-awk.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dpkg-awk.git

Package: dpkg-awk
Architecture: all
Depends: gawk
Description: Gawk script to parse /var/lib/dpkg/{status,available} and Packages
 This script can parse the dpkg database files. It can do regular
 expressions on the fields, and only get what you want. It can also be
 made to output certain fields. As an added bonus, there is an option
 to sort the output.
 .
 'dpkg-awk "Status: .* installed$"  -- Package Version Status' will
 output all installed packages, with only the listed fields.
 'dpkg-awk -f=/var/lib/dpkg/available "Package:^[aA].*" -- Package Version'
 will output all available packages that start with the letter 'A.'
