=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	touch $@

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	DESTDIR=$(CURDIR)/debian/tmp

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
