## dpkg-awk 1.1

=== debian/changelog ===
dpkg-awk (1.1) unstable; urgency=low

  * New maintainer. (Closes: #635598)
  * debian/control:
    - bump Standards-Version to 3.9.2 (no changes needed)
    - add Depends on ${misc:Debhelper}
    - add Suggests of dctrl-tools
  * debian/copyright:
    - update DEP-5 format to CANDIDATE version (r174)
    - relicense to BSD-3-clause after approval from Adam Heath and Iulian
      Udrea (Closes: #133491)
  * debian/rules:
    - add build-indep and build-dep targets
    - remove dh_installdirs, add dh_installmanpages
  * debian/source/format:
    - 3.0 'native'

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Thu, 04 Aug 2011 10:27:22 +0200
