=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: dpkg-awk
 Section: devel
 Priority: optional
-Maintainer: Iulian Udrea <iulian@ubuntu.com>
-Standards-Version: 3.8.0
+Maintainer: Jeroen Schot <schot@a-eskwadraat.nl>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: gawk
 Vcs-Git: git://git.debian.org/git/collab-maint/dpkg-awk.git
@@ -10,7 +10,8 @@
 
 Package: dpkg-awk
 Architecture: all
-Depends: gawk
+Depends: gawk, ${misc:Depends}
+Suggests: dctrl-tools
 Description: Gawk script to parse /var/lib/dpkg/{status,available} and Packages
  This script can parse the dpkg database files. It can do regular
  expressions on the fields, and only get what you want. It can also be
@@ -21,4 +22,3 @@
  output all installed packages, with only the listed fields.
  'dpkg-awk -f=/var/lib/dpkg/available "Package:^[aA].*" -- Package Version'
  will output all available packages that start with the letter 'A.'
-
