=== debian/rules ===
#!/usr/bin/make -f

build-indep: build-stamp
build-arch: build-stamp

build: build-indep build-arch

build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep

binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build-arch install

binary: binary-indep binary-arch

.PHONY: build-indep build-arch build clean binary-indep binary-arch binary \
        install
