## dpkg-awk 1.2

=== debian/changelog ===
dpkg-awk (1.2) unstable; urgency=low

  * Rename dpkg-awk.lib to dpkg-awk.awk.
  * Remove shebang line and executable bit from awk include files.
  * Install awk files in /usr/share/awk instead of /usr/lib/awk.
  * Simplify dpkg-awk wrapper.
  * Update debian/copyright to copyright format 1.0.
  * Update debhelper version to 9.
  * Convert debian/rules to dh rules.tiny.
  * Update to Standards-Version 3.9.3 (no changes needed).
  * Drop unneeded 'Build-Depends-Indep: gawk'.

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Tue, 28 Feb 2012 14:41:59 +0100
