=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Jeroen Schot <schot@a-eskwadraat.nl>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: gawk
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
 Vcs-Git: git://git.debian.org/git/collab-maint/dpkg-awk.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dpkg-awk.git
