## dpkg-awk 1.2+nmu2

=== debian/changelog ===
dpkg-awk (1.2+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use awk instead of gawk.

 -- Matthias Klose <doko@debian.org>  Thu, 16 Nov 2017 11:56:41 +0100

dpkg-awk (1.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark the package as M-A: foreign. Closes: #842525.
  * Fix sorting (-s option). LP: #1093674. Closes: #556651.
  * Enable two-letter short option -rs. LP: #1093672. Closes: #586040.
  * Drop dependency on gawk. The only feature used by dpkg-awk beyond those
    required by POSIX is 'delete array'. This extension is supported by all
    awk variants currently in Debian. LP: #1092539.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Nov 2017 08:23:19 +0100
