=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: Jeroen Schot <schot@a-eskwadraat.nl>
-Standards-Version: 3.9.3
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 9)
 Vcs-Git: git://git.debian.org/git/collab-maint/dpkg-awk.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dpkg-awk.git
 
 Package: dpkg-awk
 Architecture: all
-Depends: gawk, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Suggests: dctrl-tools
 Description: Gawk script to parse /var/lib/dpkg/{status,available} and Packages
  This script can parse the dpkg database files. It can do regular
