## dpkg-awk 1.2+nmu3

=== debian/changelog ===
dpkg-awk (1.2+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Refresh packaging:
    + Bump Standards-Version to 4.7.2.
    + Bump debhelper compat to v13.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Mar 2025 16:30:43 -0400
