=== debian/control ===
Source: dpkg-awk
Section: devel
Priority: optional
Maintainer: Jeroen Schot <schot@a-eskwadraat.nl>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/debian/dpkg-awk.git
Vcs-Browser: https://salsa.debian.org/debian/dpkg-awk
Description: Gawk script to parse /var/lib/dpkg/{status,available} and Packages
 This script can parse the dpkg database files. It can do regular
 expressions on the fields, and only get what you want. It can also be
 made to output certain fields. As an added bonus, there is an option
 to sort the output.
 .
 'dpkg-awk "Status: .* installed$"  -- Package Version Status' will
 output all installed packages, with only the listed fields.
 'dpkg-awk -f=/var/lib/dpkg/available "Package:^[aA].*" -- Package Version'
 will output all available packages that start with the letter 'A.'

Package: dpkg-awk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: dctrl-tools
Description: ${source:Synopsis}
 ${source:Extended-Description}
